<?xml version="1.0" encoding="utf-8"?>
<litepal>

    <dbname value="leukemia" />

    <version value="4" />

    <list>
        <mapping class="com.example.leudaemialikeme.Model.Owner"/>
        <mapping class="com.example.leudaemialikeme.Model.Friend"/>
        <mapping class="com.example.leudaemialikeme.Model.Message"/>
        <mapping class="com.example.leudaemialikeme.Model.Clock"/>
        <mapping class="com.example.leudaemialikeme.Model.Event"/>
    </list>

</litepal>